/*
Menu
*/


ul#menu-header-bloc a, ul#menu-header-bloc li {
	color : white;
}
ul#menu-header-bloc-anglais a, ul#menu-header-bloc-anglais li {
	color : white;
}


ul#menu-header-bloc .sub-menu>li {
	padding: 10px;
	white-space: nowrap;
}
ul#menu-header-bloc-anglais .sub-menu>li {
	padding: 10px;
	white-space: nowrap;
}


ul#menu-header-bloc, .sub-menu {
	display: none;
	z-index: 3;
}

@media (max-width: 1023px){
	ul#menu-header-bloc, .sub-menu {
		display : block;
	}
}
ul#menu-header-bloc-anglais, .sub-menu {
	display : none;
	z-index: 3;
}

ul#menu-header-bloc.responsive, li.menu-item:hover>.sub-menu, .sub-menu:hover>.sub-menu  {
	display : block;
	padding-left: 5%;
}
ul#menu-header-bloc-anglais.responsive, li.menu-item:hover>.sub-menu, .sub-menu:hover>.sub-menu  {
	display : block;
	padding-left: 5%;
}


.menu-header li {
	list-style: none;
	padding-bottom: 17px;
	z-index: 1000;
}

ul#menu-header-bloc .sub-menu>li>a {
	color: black;
}
ul#menu-header-bloc-anglais .sub-menu>li>a {
	color: black;
}

@media (max-width: 768px) {
	ul#menu-header-bloc .sub-menu>li>a {
		color: white;
	}
	ul#menu-header-bloc-anglais .sub-menu>li>a {
		color: white;
	}
}

.menu-header-nav {
	background-color: #00394A;
	max-width: 1280px;
	margin: auto;
}

@media (max-width: 1023px) {
	.menu-header-nav {
		display: none;
	}
}

.header-title-image img,
.header-title-logo img  {
	max-width: none;
}

.header-title a.iconMenu {
	display: none;
}
/*
@media (max-width: 1023px) and (min-width: 768px) {
	.header-title a.iconMenu {
		background: transparent;
		display: block;
		position: absolute;
		left: 5%;
		color: white;
		border: solid 1px;
		padding: 1% 2%;
	}
}*/

@media (max-width: 1023px) {
	.header-title a.iconMenu {
		background: transparent;
		display: block;
		position: absolute;
		left: 1%;
		color: white;
		border: solid 1px;
		padding: 0.75% 1.5%;
		margin-top: 2%;
	}
}




@media screen and (min-width: 966px) {
	/*
Menu
*/

	ul#menu-header-bloc a {
		color: white;
	}
	ul#menu-header-bloc, ul#menu-header-bloc.responsive {
		display: flex;
		justify-content: space-around;
		margin: 0;
	}
	ul#menu-header-bloc li {
		list-style: none;
		padding-bottom: 17px;
	}
	.sub-menu {
		position: absolute;
		box-shadow: 0px 8px 16px 0px rgba(0, 0, 0, 0.2);
		padding: 0;
		z-index: 1;
		background-color: white;
		margin-top: 17px;
		width: intrinsic;
		width: --max-content;   
		width: -webkit-max-content;
		min-width: 100%;
		color: black;
	}
	ul#menu-header-bloc-anglais a {
		color: white;
	}
	ul#menu-header-bloc-anglais, ul#menu-header-bloc-anglais.responsive {
		display: flex;
		justify-content: space-around;
		margin: 0;
	}
	ul#menu-header-bloc-anglais li {
		list-style: none;
		padding-bottom: 17px;
	}
	.sub-menu {
		position: absolute;
		box-shadow: 0px 8px 16px 0px rgba(0, 0, 0, 0.2);
		padding: 0;
		z-index: 1;
		background-color: white;
		margin-top: 17px;
		width: intrinsic;
		width: --max-content;   
		width: -webkit-max-content;
		min-width: 100%;
		color: black;
	}

	li:last-child .sub-menu {
		right: 0;
	}

	ul#menu-header-bloc li {
		position:relative;
	}

	ul#menu-header-bloc-anglais li {
		position:relative;
	}

	ul#menu-header-bloc>li::before {
		 content: '';
		 display: block;
		 position: absolute;
		 bottom: 0;
		 left: 0;
		 height: 8px;
		 width: 100%;
		 transform-origin: right top;
		 transform: scale(0, 1);
		 transition: color 0s,
		 transform 0s ease-out;
	}
	ul#menu-header-bloc-anglais>li::before {
		 content: '';
		 display: block;
		 position: absolute;
		 bottom: 0;
		 left: 0;
		 height: 8px;
		 width: 100%;
		 transform-origin: right top;
		 transform: scale(0, 1);
		 transition: color 0s,
		 transform 0s ease-out;
	}

	ul#menu-header-bloc .sub-menu li a:hover{
		text-decoration: underline;
	}
	ul#menu-header-bloc-anglais .sub-menu li a:hover{
		text-decoration: underline;
	}  

	ul#menu-header-bloc li:hover::before,
	.current-menu-ancestor::before {
	 	 transform-origin: left top !important;
		 transform: scale(1, 1) !important; 
	}
	ul#menu-header-bloc-anglais li:hover::before,
	.current-menu-ancestor::before {
	 	 transform-origin: left top !important;
		 transform: scale(1, 1) !important; 
	}



	.menu-header {
		display: flex;
		justify-content: space-around;
		margin: 0;
	}
	.menu-header li {
		list-style: none;
		padding-bottom: 17px;
	}

	ul#menu-header-bloc > li:hover > a {
		cursor: default;
	}
	ul#menu-header-bloc-anglais > li:hover > a {
		cursor: default;
	}
}
